@import url(css/rubik.css);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  text-decoration: none;
  font-family: rubik, "Microsoft YaHei", Arial, Helvetica, sans-serif;
}
* {
  scrollbar-color: light;
  scrollbar-width: thin;
}
:focus {
  outline: 0;
}
a {
  color: #333;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
a img, iframe {
  border: none;
}
ol, ul {
  list-style: none;
}
input, textarea, select, button {
  font-size: 100%;
  font-family: inherit;
}
select {
  margin: inherit;
}
img {
  display: block;
  padding: 0;
  margin: 0;
}
ol {
  margin-left: 2em;
}
blockquote {
  background: #f6f6f7;
  position: relative;
  padding: 10px;
  margin-bottom: 15px;
  font-size: 14px;
  word-break: break-all;
}
blockquote p {
  margin: 2px 0 !important;
}
table {
  border-collapse: collapse;
  margin-bottom: 15px
}
table, table th, table td {
  border: 1px solid #eee
}
table th, table td {
  padding: 6px
}
table th {
  background-color: #f6f7f8
}
sup {
  position: relative;
  font-size: .5em;
  line-height: 0;
  vertical-align: baseline;
  top: -1em;
  margin-left: 6px;
  opacity: 0.8
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
  clear: both;
  float: none;
}
.clear {
  clear: both;
  float: none;
}
.sumaart {
  display: none;
}
input[type="button"], input[type="text"], input[type="submit"], input[type="reset"], textarea, tel {
  -webkit-appearance: none;
}
::-webkit-scrollbar-track-piece {
  background-color: #e7eaf1
}
::-webkit-scrollbar {
  width: 5px;
  height: 10px
}
::-webkit-scrollbar-thumb {
  background: #8590a6;
  border-radius: 2px;
  border: 0
}
@-webkit-keyframes 'downIco' {
  0% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
.bannerHome .btn-down i {
  display: block;
  height: 4px;
  background: #fff;
  margin: 0 auto 3px auto;
  -webkit-animation-name: 'downIco';
  -webkit-animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-delay: 0.5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-name: 'downIco';
  animation-duration: 0.5s;
  animation-timing-function: ease-in-out;
  animation-delay: 0.5s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}


